.refund__block {
  background: rgba(237, 47, 47, 0.1);
  border-radius: 8px;
  width: 80px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.refund__text {
  margin: 0;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #EB5757;
}